
/* https://clrs.cc/ */
/* tk.labyrinth.pandora.ui.style.PandoraColours */
:root {
  --pandora-blue: #0074D9;
  --pandora-blue-50: #0074D980;
  --pandora-green: #2ECC40;
  --pandora-green-50: #2ECC4080;
  --pandora-red: #FF4136;
  --pandora-red-50: #FF413680;
}